html, body {
	padding: 0;
	margin: 0;
	height: 100%;
}
body, body * {
	font-family: tahoma, verdana;
}
body {
	background-color: white;
}
div#wrapper {
	min-height: 100%;
	margin: 0 auto -34px 0;
}
div#push, div#footer {
	height: 33px;
}
div#footer div {
	padding: 8px 16px;
}
p, li, th, td {
	line-height: 130%;
	font-size: 12px;
}
h1 {
	font-size: 24px;
	padding: 8px 16px;
	margin: 0;
	background-color: #EEE;
	border-bottom: 1px solid #999;
}
h1 abbr {
	position: absolute;
	right: 16px;
}
h2 {
	font-size: 19px;
	font-weight: normal;
	padding-bottom: 2px;
	border-bottom: 1px solid #999;
}
h3 {
	font-size: 15px;
}
h4 {
	font-size: 12px;
}
div#footer {
	text-align: right;
	background-color: #EEE;
	font-size: 11px;
	border-top: 1px solid #999;
}
div#content {
	padding: 0 16px;
}
tt, tt *, pre, pre *, .code, .code *, ul.keywords li a {
	font-family: consolas, "courier new", monospace;
	font-size: 12px;
}
tt {
	background-color: #F7F7F7;
}
pre.code {
	background-color: #F7F7F7;
	padding: 8px;
	border: 1px solid #CCC;
	margin: 12px 0;
	overflow-x: auto;
}
a {
	color: #009;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
ul {
	margin: 0 0 0 20px;
	padding: 0;
}
li {
	margin: 0;
	padding: 0;	
}
ul.keywords {
	margin: 0;
	padding: 0;
	height: 32px;
}
ul.keywords li {
	margin: 0 1em 0 0;
	padding: 0;
	float: left;
	list-style: none;
}
table.wikitable, table.prettytable { 
	margin: 1em 1em 1em 0;
	background: #f9f9f9;
	border: 1px solid #aaaaaa;
	border-collapse: collapse;
}
.wikitable th, .wikitable td, .prettytable th, .prettytable td { 
	border: 1px solid #aaaaaa;
	padding: 0.2em;
}
.wikitable th, .prettytable th { 
	background: #f2f2f2;
}
.wikitable caption, .prettytable caption { 
	margin-right: inherit;
	margin-left: inherit;
	font-weight: 700;
}
div.image.thumb {
	background-color: #F7F7F7;
	border: 1px solid #CCC;
	float: right;
	padding: 3px;
	margin: 0 0 0 8px;
}
div.image.thumb:first-child {
	margin-top: 20px;
}
div.image.thumb.left {
	margin: 20px 8px 0 0;
	float: right;
}
div.image div, div.image div tt {
	font-size: 11px;
	clear: both;
}
div.image.thumb img {
	border: 1px solid #CCC;
	margin-bottom: 1px;
}
.blink {
	text-decoration: blink;
}
p.header_warning {
	padding: 8px;
	border: 1px solid #CC9;
}
p.header_warning, p.header_warning tt {
	background-color: #FFC;
	font-size: 11px;
}
div#toc {
	padding: 5px;
}
div#toc ul {
	padding: 0px;
	margin: 3px 0px 0px 0px;
}
div#toc li {
	list-style: none;
	padding: 3px 0px 3px 20px;
	background-image: url('icon_error.png');
	background-repeat: no-repeat;
	background-position: top left;
}
div#toc li.section {
	background-image: url('images/book_open.png');
}
div#toc li.section.closed {
	background-image: url('images/book.png');
}
div#toc li span {
	padding: 2px;
}
div#toc li.selected span {
	background-color: #39F;
}
div#toc li.selected span a {
	color: white;
}
div#toc li.section.closed ul {
	display: none;
}
div#toc li.topic {
	background-image: url('images/page.png');
}
div#toc span.section {
	cursor: pointer;
}
div#toc a {
	color: black;
	text-decoration: none;
}